[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]
3countb
aodk
aof
aof2
aof3
asurabld
avengrgs
bloodstm
breakers
breakrev
brival
cybots
dankuga
daraku
dbz
dbz2
doubledr
dstlk
fatfursp
fatfury1
fatfury2
fatfury3
fghthist
fightfev
fitfight
galaxyfg
garou
gaxeduel
gowcaizr
groovef
histryma
holo
jojo
jojoba
kabukikl
kaiserkn
karnovr
kchamp
kinst
kinst2
kizuna
knights
kof2000
kof2001
kof2002
kof2003
kof94
kof95
kof96
kof97
kof98
kof99
lastblad
lastbld2
matrim
mk
mk2
mk3
msh
mshvsf
mtlchamp
mvsc
ninjamas
nwarr
plsmaswd
powerins
primrage
pwrinst2
ragnagrd
rbff1
rbff2
rbffspec
ringdest
rotd
rvschool
samsh5sp
samsho
samsho2
samsho3
samsho4
samsho5
savagere
sdodgeb
sf
sf2
sf2ce
sf2hf
sfa
sfa2
sfa3
sfex
sfex2
sfex2p
sfexp
sfiii
sfiii2
sfiii3
sftm
sfz2aa
sfzch
sgemf
slammast
ssf2
ssf2t
starglad
survarts
svc
tattass
tophuntr
ts2
umk3
vf
vhunt2
vsav
vsav2
wakuwak7
wargods
warzard
wh1
wh2
wh2j
whp
xmcota
xmvsf

[Capcom]
cybots
dstlk
jojo
jojoba
msh
mshvsf
mvsc
nwarr
plsmaswd
ringdest
rvschool
sf
sf2
sf2ce
sf2hf
sfa
sfa2
sfa3
sfex
sfex2
sfex2p
sfexp
sfiii
sfiii2
sfiii3
sftm
sfz2aa
sfzch
sgemf
slammast
ssf2
ssf2t
starglad
vhunt2
vsav
vsav2
warzard
xmcota
xmvsf

[Neo-Geo]
3countb
aodk
aof
aof2
aof3
breakers
breakrev
doubledr
fatfursp
fatfury1
fatfury2
fatfury3
fightfev
galaxyfg
garou
gowcaizr
kabukikl
karnovr
kizuna
kof2000
kof2001
kof2002
kof2003
kof94
kof95
kof96
kof97
kof98
kof99
lastblad
lastbld2
matrim
ninjamas
ragnagrd
rbff1
rbff2
rbffspec
rotd
samsh5sp
samsho
samsho2
samsho3
samsho4
samsho5
savagere
sdodgeb
svc
tophuntr
wakuwak7
wh1
wh2
wh2j
whp

[Misc]
3wonders
area88
asurabld
avengrgs
bloodstm
brival
dankuga
daraku
dbz
dbz2
ddsoma
ddtod
fghthist
fitfight
gaxeduel
groovef
histryma
holo
kaiserkn
kchamp
knights
kof94
mk
mk2
mk3
mtlchamp
ninjak4p
powerins
primrage
pwrinst2
sf2hf
spf2xj
survarts
tattass
ts2
umk3
vf
wofu
wwfmania

[I don't worked]
kinst
kinst2
wargods
